### Function

# Mtk Region create_rectangles

#### Declaration [src]

    MtkRegion*
    mtk_region_create_rectangles (
      const MtkRectangle* rects,
      int n_rects
    )

#### Description

No description available.

#### Parameters

`rects`

  Type: `MtkRectangle`

  No description available.

  The data is owned by the caller of the function.

`n_rects`

  Type: `int`

  No description available.

#### Return value

Type: `MtkRegion`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.